*{
	margin:0px;
	padding:0px;
}

.wrapper{
	background-color: blue;
	width: 900px;
	height: 750px;
	margin:0 auto;
	padding: 50px;
}

.contenido{
background-color: lightblue;
width: 800px;
height: 650px;
margin: 0 auto;
padding: 50px;

}
.cabecera{

}
.menu{
    list-style-type: none;
	background-color:red;
	width: 550px;
	height: 35px;
	left: 8px;
	bottom: 80px;
}

.botones{
padding-top: 10px;
    float: left;
    width: 90px;
    height: 35px;
    text-align: center;
    font-size: 15px;
    color: black;
}
.botones{
	display: block;
}
.botones:hover {
    background-color: pink;
    color: black;
}

.cuerpo{
width: 900px;
height: 900px;
margin-top: 50px;
margin:20 auto;

}

.titulo2{
	font-family: Garamond, Baskerville, 'Baskerville Old Face', 'Hoefler Text', 'Times New Roman',  serif;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
	padding-bottom: 20px;
	color:white;
}
.fotowally{
	width: 800px;
	margin:0 auto;
}

.imagen{
width: 700px;
height: 500px;
margin:0 auto;
border-style: solid;
}
.pie{
text-align: center;
color:white;
padding-top: 20px;
}